@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800');
@import url('http://fonts.googleapis.com/css?family=Arvo:400,700');
body {
	margin: 0;
	padding: 0;
	background: #000;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
}

p {
	line-height: 30px;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clearB {clear:both;}
.clearL {clear:left;}
.clearR {clear:right;}
.column10 {margin-left:10%}
.pad20 {padding-bottom: 20px;}

img {max-width: 100%; height:auto;}
#header {
	margin: 0 auto;
	height: 93px;
	max-width: 1170px;
	}

.logo {
	padding-top:17px;
	float: left;
	 }

.logo a 
{border: none;}

.nav {float: right;}
.nav ul { padding: 0; margin:0; padding-top:40px;}

.nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.nav ul li a {
	display: block;
	text-decoration: none;
	color:#fff;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 46px;
}

.nav ul li a:hover{
	color:#ff0000;
}

.nav ul li a:focus{
	color:#8a8a8a;
}

.border {border-bottom: solid 1px #2f2f2f}

.homepageTitle { 
	font-size: 36px;
	font-family: 'Arvo', serif;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0 auto;
	padding-left: 0px;
	padding-bottom: 28px;
	text-align: center;
}


#homeBanner {
		background: url('../images/Home_Banner.jpg');
		height: 488px;
		width: 100%;
		background-position: center;
		background-repeat: no-repeat;
		margin: 0 auto;
}

#homeBannerText h1{ 
	text-transform: uppercase;
	font-size: 66px;
	font-weight: 800;
	margin: 0;
	text-align: center;
	line-height: 50px;
	padding-top: 158px;

}

#homeBannerDesc {
	width:515px;
	text-align: center;
	margin: 0 auto;
	padding-top:25px;
	font-size: 16px;
	font-weight: 300;
}

.lowerBorder {
	border-bottom: solid 2px #ff0000;
	width:464px;
	margin: 0 auto;
	padding-top:19px;
}

.homeSection1_container{
	margin: 0 auto;
	max-width:970px;
	padding-top: 38px;
	/*display: block;*/
}

.homeSection1_left {
	float: left;
	width: 47%;
}

.homeSection1_left p:first-child:first-letter {
	font-size: 60px;
	float: left;
	margin: 10px 10px 0 0;
	line-height: 0.8;
	font-family: 'Arvo', serif;
}

.homeSection1_right {
	float: left;
	width: 47%;
	margin-left:6%
}
.homeSection2 {
	margin: 0 auto;
	padding-top: 35px;
	clear: both;
	background-color: #1d1d1d;
}
.homeSection2_container{
	max-width: 1170px;
	margin: 0 auto;
}

.homeSection2_thirds {
	width: 30%;
	float: left;
	margin-right: 3%;
	text-align: center;

}

.homeSection2_thirds p {
	line-height: 24px;
	font-size: 16px;
	font-weight: 300;
	margin-left: 5%;
	width: 90%;	
}

.homeSection2_thirds h1 {
	font-family: 'Arvo', serif;
	font-size: 23px;
	text-transform: uppercase;
	font-weight: 400;
}

#homeSection2Btn {
	clear:left;
	padding-top: 20px;
	padding-bottom: 37px;
}


.workButton{

	background-color: #679b08;
	font-family: 'Open-Sans', sans-serif;
	font-size: 24px;
	font-weight: 800;
	color: #fff;
	text-transform: uppercase; 
	text-decoration: none;
	width: 353px;
	padding: 18px 45px 15px 45px;
	display: block;
	margin: 0 auto;
	text-align: center;

	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	}

.workButton:hover {
	background-color: #5f7a2d;
}

.homeSection3 {
	clear: both;
	margin: 0 auto;
	background-color: #252525;
}

.homeSection3_container {
	padding-top: 46px;
	padding-bottom: 35px;
	max-width: 1100px;
	margin: 0 auto;
z
}

.homeSection3 h1 {
	margin: 0 auto;
	font-family: 'Arvo', serif;
	font-size: 36px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 36px;
	text-align: left;

}

.homeSection3_thirds {
	width: 34%;
	float: left;
	text-align: center;
	margin-right: 1%;

}

.homeSection_thirds_first 
{
	float: left;
	margin-right: 3%;
	width: 27%;
	padding-top: 37px;
}

.homeSection3Btn {
	clear:left;
	padding-top: 20px;

}

.viewmoreButton{
	padding-top: 20px;
	border: 1px solid #fff;
	font-family: 'Open-Sans', sans-serif;
	font-size: 13px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase; 
	text-decoration: none;
	max-width: 237px;
	height: 34px;
	display: block;
	margin: 0 auto;
	text-align: center;

	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	}

.viewmoreButton:hover {
	background-color: #454545;
}


#footer{
	clear:both;
	margin: 0 auto;


}

#footer_container {
	padding:19px 0px;
	max-width: 1100px;
	margin: 0 auto;
}

.footerNav {
	clear: both;
	float: left;
	width: 70%;

}
.footerNav ul { padding: 20px 0 0 0 ; margin:0;}

.footerNav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.footerNav ul li a {
	display: block;
	text-decoration: none;
	color:#fff;
	text-transform: uppercase;
	font-weight: 300;
	padding-left: 46px;
	font-size: 12px;
}

.footerNav ul li a:hover{
	color:#ff0000;
}

.footerNav ul li a:focus{
	color:#8a8a8a;
}

#footerContact{
	float: right;
	width: 30%;

}

#footerContact ul { 
	padding: 0;
	margin: 0;
}

#footerContact ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: 300;
}

#footerContact ul li a {
	color: #fff;
	text-decoration: none;
}

#footerContact ul li a:hover{
	color: #8a8a8a;

}

/* Inner Pages */

.innerpage{
	padding:55px 0px;
	margin: 0 auto;
}

.innerpageTitle { 
	font-size: 36px;
	font-family: 'Arvo', serif;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0 auto;
	padding-bottom: 28px;
	text-align: center;
}

.aboutPage {
	max-width: 970px;
}

.aboutPageColumn{
width: 45%;
float: left;
margin-left: 5%;
}

.galleryPage {
	max-width: 1030px;
}

.galleryPageColumn {
width: 45%;
padding-top: 30px;
float: left;
}

.galleryPageColumn a img{margin-bottom: 20px;}


.galleryPage h2 {
	padding: 0 0 20px 0;
	margin: 0;
	font-family: 'Arvo', serif;
	font-size: 24px;
	font-weight: 400;
}

.viewmore {
	background-color: #ff0000;
	width: 116px;
	height: 28px;
	color: #fff;
	text-transform: uppercase;
	font-family: "Open-Sans" sans-serif;
	font-size: 12px;
	font-weight: 600;
	display: block;
	margin: 0 auto;
	float: right;
	padding-top: 11px;
	text-align: center;
	text-decoration: none;

	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}

.viewmore:hover {
	background-color: #454545;
}


/* Contact Page */

.contactPage {
	max-width:1030px;}

#contactInfo {
	float: left;
	width: 35%;
	padding-top: 10px;
}

#contactInfo h1 {
	font-family: 'Open-Sans', sans-serif;
	font-size: 24px;
	font-weight: 600;
	margin: 0;
}

#contactInfo ul {
	list-style: none;
}

#contactInfo ul li a {
	text-decoration: none;
	color: #fff;
}

#contactInfo ul li a:hover{
	color: #8a8a8a;
}


#contact-area {
	width: 60%;
	margin-top: 25px;
	float: left;
}

#contact-area input, #contact-area textarea {
	padding: 10px;
	width: 471px;
	font-family: 'Open-Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	margin: 0px 0px 20px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 120px;
}

#contact-area textarea:focus, #contact-area input:focus {

}

#contact-area input.submit-button {
	width: 146px;
	margin-right: 7px;
	float: right;
	color: #fff;
	font-family: 'Open-Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #679b08;
	text-transform: uppercase;
	border: none;
	height: 54px;

	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}


#contact-area input.submit-button:hover
{
	background-color: #5f7a2d;
}
label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 13px;
	font-size: 14px;
}
/* lightbox */

.lightbox {
  /** Hide the lightbox */
  display: none;

  /** Apply basic lightbox styling */
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: black;
  background: rgba(0,0,0,0.8);

}

.lightbox img {
  /** Pad the lightbox image */
  max-width: 90%;
  max-height: 80%;
  margin-top: 2%;
  border: 3px #fff solid;
}

.lightbox:target {
  /** Show lightbox when it is target */
  display: block;

  /** Remove default browser outline style */
  outline: none;
}


.thankyou h1 {
	padding:0;
	margin:0;
}

.backBtn {
	background-color: #679b08;
	font-family: 'Open-Sans', sans-serif;
	font-size: 24px;
	font-weight: 800;
	color: #fff;
	text-transform: uppercase; 
	text-decoration: none;
	width: 353px;
	padding: 18px 45px 15px 45px;
	display: block;
	margin: 0 auto;
	text-align: center;

	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}

.backBtn:hover {
	background-color: #5f7a2d;
}


/* Responsive Design */
@media (max-width: 800px) {
.logo {text-align: center; float: none;}
.nav {float: none;}
.nav ul {padding-top:20px; padding-left: 55px;}
.nav ul li {padding-bottom: 20px;}
}

 @media (min-width: 768px) and (max-width: 980px) {
#header{ padding: 0px 15px;}
.homeSection1{padding: 0px 15px;}
.homeSection3 {padding:0px 15px;}
.footerNav{width: 65%}
.footerNav ul li a {padding-left:20px;}
.logo {text-align: center; float: none;}
.nav {float: none;}
.nav ul {padding-top:20px; padding-left: 55px;}
.nav ul li {padding-bottom: 20px;}
.homeSection2_thirds {margin-right: 2%;}
.homeSection2 {padding-left:20px;}
.homeSection_thirds_first {padding-top: 0px;}
 }


@media (max-width: 768px) {

}

@media (max-width: 640px) {
.nav ul li a {padding-left: 28px;}
.homeSection_thirds_first {width: 80%;}
.homeSection3_thirds {width: 59%;}

}

@media (max-width: 380px) {
.logo {text-align: center; float: none;}
.nav {float: none;}
.nav ul {padding-top:20px; padding-left: 55px;}
.nav ul li {font-size: 80%; width: 80%; text-align: center;}
.nav ul li a {padding:0 !important;}

#homeBannerDesc {font-size: 80%; width: 90%;}
#homeBannerText h1 {padding-top: 100px;}
.lowerBorder {width: 80%;}
.homepageTitle {font-size:30px; padding:5px;}

.homeSection1 {padding:0 10px;}
.homeSection1_right {width: 100%; margin-left: 0%;}
.homeSection1_left {width: 100%;}
.homeSection2 {padding-left: 0px;}
.workButton {width:50%; }
.homeSection3 h1 {width: 50%;}
.homeSection3Btn {padding-bottom: 15px;}
.innerpageTitle {font-size: 30px; padding:5px;}
.aboutPageColumn {width: 100%;}
.column10 {margin-left: 0%;}

#contact-area input {width:250px; margin-left: 28px;}
#contact-area label {text-align: left; padding-left: 28px; width: 60px;}
#contact-area textarea {width: 250px; margin-left:28px;}
#contactInfo {width: 100%;}

.mobile-collapse { width: auto; float: none; margin-right: 0;}
#footer_container {display:none;}
.footerNav {width:35%; padding-right:20px;}
.footerNav ul {padding-top: 0px;}
.footerNav ul li a {padding-left: 20px; padding-top:5px;}

#footerContact {display: none;}

#contact-area input.submit-button {
	width: 146px;
	margin-right: 7px;
	float: right;
	color: #fff;
	font-family: 'Open-Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color: #679b08 !important;
	text-transform: uppercase;
	border: none;
	height: 54px;
	border-radius: 0px !important;

	-webkit-appearance: none;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}

.pad20top {padding-top:20px;}